Module
Inhoud
Index 🔎︎

# CDbl-functie

Converteert elke tekenreeks of numerieke expressie naar een Double-type.

## Syntaxis

    CDbl (Expressie)

## Teruggegeven waarde

Double

## Parameters:

Expressie: Elke tekenreeks of numerieke expressie die moet worden geconverteerd. Bij het converteren van een tekenreeks moet het getal worden ingevoerd als normale tekst ("123,5"). De getalopmaak wordt herkend volgens uw landinstellingen.

## Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleCountryConvert

        MsgBox CDbl(1234.5678)

        MsgBox CInt(1234.5678)

        MsgBox CLng(1234.5678)

    End Sub